libs.CopyLibs.classpath=\
    ${base}/CopyLibs/org-netbeans-modules-java-j2seproject-copylibstask.jar
libs.CopyLibs.displayName=Tarea CopyLibs
libs.CopyLibs.prop-version=2.0
libs.EclipseLink-GlassFish-v3.classpath=\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.antlr.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.asm.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.core.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.dbws.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.jpa.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.jpa.jpql.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.jpa.modelgen.processor.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.moxy.jar;\
    ${base}/EclipseLink-GlassFish-v3/org.eclipse.persistence.oracle.jar;\
    ${base}/EclipseLink-GlassFish-v3/javax.persistence.jar
libs.EclipseLink-GlassFish-v3.displayName=EclipseLink from GlassFish
libs.EclipseLink-GlassFish-v3.javadoc=\
    ${base}/EclipseLink-GlassFish-v3/javaee-doc-api.jar
libs.javaee-endorsed-api-7.0.classpath=\
    ${base}/javaee-endorsed-api-7.0/javax.annotation-api.jar;\
    ${base}/javaee-endorsed-api-7.0/javax.xml.soap-api.jar;\
    ${base}/javaee-endorsed-api-7.0/jaxb-api-osgi.jar;\
    ${base}/javaee-endorsed-api-7.0/jaxws-api.jar;\
    ${base}/javaee-endorsed-api-7.0/jsr181-api.jar
libs.javaee-endorsed-api-7.0.displayName=Java EE 7 Endorsed API Library
libs.javaee-endorsed-api-7.0.javadoc=\
    ${base}/javaee-endorsed-api-7.0/javaee-doc-api.jar
libs.MySQLDriver.classpath=\
    ${base}/MySQLDriver/mysql-connector-java-5.1.23-bin.jar
libs.MySQLDriver.displayName=Driver MySQL JDBC 
libs.MySQLDriver.prop-maven-dependencies=mysql:mysql-connector-java:5.1.23:jar
